curl https://api.getversive.com/api/v1/studies/9b2f7c1e-4a4b-4f6e-9a1d-1c2d3e4f5a6b \
-H "Authorization: Bearer $VERSIVE_API_KEY"
Studies
Get study
Fetch a single study
GET
/
studies
/
{id}
curl https://api.getversive.com/api/v1/studies/9b2f7c1e-4a4b-4f6e-9a1d-1c2d3e4f5a6b \
-H "Authorization: Bearer $VERSIVE_API_KEY"
Response
The study object:id, title, description, metadata, type, mode, config, welcome_message, tutorial_message, thank_you_message, screen_out_message, status, quota, pause_url, access_policy, created_at. config.tutorial always lists the five tutorial page switches and tutorial_message its title, content, and ctaText, with defaults filled in.
curl https://api.getversive.com/api/v1/studies/9b2f7c1e-4a4b-4f6e-9a1d-1c2d3e4f5a6b \
-H "Authorization: Bearer $VERSIVE_API_KEY"